import request from '@/utils/request'

// 查询资产设施列表
export function listZcss(query) {
  return request({
    url: '/szxc/zcss/list',
    method: 'get',
    params: query
  })
}

// 查询资产设施详细
export function getZcss(id) {
  return request({
    url: '/szxc/zcss/' + id,
    method: 'get'
  })
}

// 新增资产设施
export function addZcss(data) {
  return request({
    url: '/szxc/zcss',
    method: 'post',
    data: data
  })
}

// 修改资产设施
export function updateZcss(data) {
  return request({
    url: '/szxc/zcss',
    method: 'put',
    data: data
  })
}

// 删除资产设施
export function delZcss(id) {
  return request({
    url: '/szxc/zcss/' + id,
    method: 'delete'
  })
}
